@charset "UTF-8";

@media all
{

    /* ========================================= */
    /* ==                                     == */
    /* ==   Tables                            == */
    /* ==                                     == */
    /* ========================================= */
  
	    
    /* ========================================= */
    /* ==   Finanz-Tabellen                   == */
    /* ========================================= */

    table
    {
      border: 0px solid #aaa;
      width:544px;
      margin-bottom : 10px;
      border-top: 2px solid #000;
      border-bottom: 2px solid #000;
    }
    
    td, th 
    { 
      width : auto !important;
    }

    .ArticleGroup_TwoColumns33 table
    {
      width:267px;
    }
    
    table caption
    {
      text-align : left;
      font-weight : bold;
      line-height : 18px;
    }

    table thead tr td nobr
    {
      font-size : 10px;
      font-weight : bold;
    }

    td.last, th.last
    {
      background-color : #fff;
      border-left: 5px solid #fff;
      border-right: 5px solid #fff;
    }
    
    table img
    {
      width:auto !important; 
      height:auto !important;
    }
    

    /* HEADER */
  
    thead
    {
      
    }

    thead tr
    {
      
    }    
    
    thead th
    {
      font-weight:bold;
      font-size:9px;
      text-align:left;
	  vertical-align:bottom;
      padding: 3px 5px 8px 5px;
      border-bottom: 1px solid #000;
    }

    thead td
    {
      font-weight:bold;
      font-size:9px;
      text-align:right;
	  vertical-align:bottom;
      padding: 3px 5px 8px 5px;
      border-left: 5px solid #ebebeb;
      border-right: 5px solid #ebebeb;
      border-bottom: 1px solid #000;
    }
    
    /* BODY */
  
    tbody tr td
    {
      border-left: 5px solid #ebebeb;
      border-right: 5px solid #ebebeb;
      border-bottom: 1px solid #999;
      text-align:right;
	  vertical-align:bottom;
      padding: 2px 2px 2px 10px;
      font-size: 9px;
      /* white-space:nowrap; */
      
    }
	
    tbody tr th
    {
      width:99%;
      border-bottom: 1px solid #999;
      font-size:9px;
      text-align:left;
      padding: 2px 2px 2px 5px;
	  vertical-align:top;	  
      /* white-space:nowrap; */
    }
    
	tbody tr td a, tr th a
	{
	  font-size: 9px;
	}
    
    tbody th.margin
    {
	  padding-left : 25px;
    }

    tbody th.doublemargin
    {
	  padding-left : 45px;
    }

    tbody th.noline, td.noline
    {
      border: 0px;
    }
	
    tbody th.headline
    {
      font-weight : bold;
    }

    tbody tr.last td, tr.last th
    {
      border-bottom: 0px solid transparent !important;
      padding-bottom:6px;
    }
    
    tbody tr.headline th
    {
      font-size: 10px;
    }
    
    tbody tr.headline td, tbody tr.headline th
    {
      padding-top:6px;
    }
    
    tbody tr.borderTop td, tbody tr.borderTop th
    {
      border-top: 1px solid #999;
    }
    
    /* FOOTER */

    tfoot tr td
    {
      border-top: 1px solid #000;
      border-left: 5px solid #ebebeb;
      border-right: 5px solid #ebebeb;
      text-align:right;
	  vertical-align:top;
	  padding: 2px 2px 2px 10px;
      font-size: 9px;
      white-space:nowrap;
    }
        
    tfoot tr th
    {
      width:99%;
      border-top: 1px solid #000;
      font-size:9px;
      text-align:left;
	  vertical-align:top;
      padding: 2px 2px 2px 5px;
      white-space:nowrap;
      font-weight:bold;
    }


    /* ========================================= */
    /* ==   Kalender-Tabellen                 == */
    /* ========================================= */


    table.calendar tr th
    {
		font-size : 11px;
		line-height : 24px;
		padding-right : 5px;
		width: 144px;
    }
    table.calendar tr td
    {
		font-size : 11px;
		line-height : 24px;
		padding-right : 5px;
		width: 400px;
		text-align: left;
    }


    /* ========================================= */
    /* ==   Berichte-Tabellen                 == */
    /* ========================================= */

    table.reports
    {
		border : 0px;
    }

	table.reports tr td
	{
		text-align : center;
		padding-left : 0px;
		padding-right : 0px;
	}

	table.reports tr td a
	{
		font-size : 10px;
	}
	
	table.reports tr th
	{
		padding-left : 0px;
	}
	

	table.border
	{
      border-top: 2px solid #000;
      border-bottom: 2px solid #000;
      empty-cells:show;
	}


    /* ========================================= */
    /* ==   Download-Tabellen                 == */
    /* ========================================= */
	
	table.downloads
	{
	  border: 0px;
      border-bottom: 2px solid #000;
      empty-cells:show;
	  margin-top:5px;
	}

	table.downloads tbody tr td, table.downloads tbody tr th
	{
	  padding-left : 0px;
	  text-align : left;
	}

}